# Generated by Django 2.2.6 on 2019-11-01 02:25

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('landingpage', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='landingpage',
            new_name='statusModel',
        ),
    ]
